* {
	padding: 0;
	margin: 0
}
.fleft {
	float: left
}
.fright {
	float: right
}
.alignleft {
	float: left
}
.alignright {
	float: right
}
.aligncenter {
	display: block;
	margin: 0 auto;
}

.clearright {
	clear: right;
}
.clear {
	clear: both;
}
.clear10 {
	clear: both;
	height: 10px
}
.clear20 {
	clear: both;
	height: 20px
}
.clear30 {
	clear: both;
	height: 30px
}
.clear40 {
	clear: both;
	height: 40px
}
.width-15 {
	width: 15%
}
.width-20 {
	width: 20%
}
.width-25 {
	width: 25%
}
.width-30 {
	width: 30%
}
.width-35 {
	width: 35%
}
.width-40 {
	width: 40%
}
.width-50 {
	width: 50%
}
.width-60 {
	width: 60%
}
.width-70 {
	width: 70%
}
.width-80 {
	width: 80%
}
.width-90 {
	width: 90%
}
.width-100 {
	width: 100%
}
.mrgt5 {
	margin-top: 5px
}
.mrgt10 {
	margin-top: 10px
}
.mrgt20 {
	margin-top: 20px
}
.mrgt30 {
	margin-top: 30px
}
.mrgl10 {
	margin-left: 10px
}
.mrgl20 {
	margin-left: 20px
}
.mrgl30 {
	margin-left: 30px
}
.mrgl40 {
	margin-left: 40px
}
.mrgl80 {
	margin-left: 80px
}
.mrgr10 {
	margin-right: 10px
}
.mrgr20 {
	margin-right: 20px
}
.mrgr30 {
	margin-right: 30px
}
.mrgr40 {
	margin-right: 40px
}
.mrgr60 {
	margin-right: 60px
}
.mrgb10 {
	margin-bottom: 10px
}
.mrgb20 {
	margin-bottom: 20px
}
.mrgb30 {
	margin-bottom: 30px
}
.mrgb40 {
	margin-bottom: 40px
}
.mrgb60 {
	margin-bottom: 60px
}
.blue {
	color: #0DBAFF
}
.blue-dark {
	color: #0099ff
}
.black {
	color: #000000
}
.white {
	color: #ffffff
}
.red {
	color: #e85356
}
h1, h2, h3, h4, h5 {
	text-transform: capitalize
}

a
{
	color: #724f3c;
	text-decoration: underline;
}



a:hover
{
	color: #f3b136;
	text-decoration: underline;
}


